
      .wrap.jsx-1509158218 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-1509158218 {
          -webkit-flex-direction: row;
          -ms-flex-direction: row;
          flex-direction: row;
          -webkit-align-items: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
        }
      }
      .wrap.jsx-1509158218 figure.jsx-1509158218 {
        width: calc(100% - 2.6rem);
        font-size: 1.2rem;
        line-height: 1.4em;
        margin: 1rem auto 0;
      }
      @media only screen and (min-width: 768px) {
        .wrap.jsx-1509158218 figure.jsx-1509158218 {
          font-size: 1.8rem;
          width: calc(50% - 10rem);
          margin: 4rem auto;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .wrap.jsx-1509158218 figure.jsx-1509158218 {
          font-size: 1.40625vw;
        }
      }
      .wrap.jsx-1509158218 figure.jsx-1509158218:last-child {
        margin-top: 4.5rem;
      }
      .wrap.jsx-1509158218 figure.jsx-1509158218 > img.jsx-1509158218 {
        display: block;
        max-width: 100%;
        margin: 0 auto 2em;
      }
      .wrap.jsx-1509158218 figure.jsx-1509158218 .size.jsx-1509158218 {
        width: 68.4410646388%;
      }
      .wrap.jsx-1509158218 figure.jsx-1509158218 figcaption.jsx-1509158218 {
        margin-top: 1em;
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    